.pop{font-family: 'mncgh';}
.pop,input{border: 0;outline: none;}
.pop {display: none;background: url(img/bg-pop1.png) no-repeat;background-size: 100% 100%;position: fixed !important;top: 50% !important;width: 6.6rem;height: 3.8rem;margin-left: -3.3rem !important;margin-top: -1.9rem !important;left: 50% !important;color: #000;}
.pop2 {background-image: url(img/bg-pop2.png);height: 5.3rem;margin-top: -2.6rem !important;}
.pop .con {margin: 0 auto;padding: 0.56rem 0 0 0;height: auto;text-align: center;overflow: hidden;width: 92%;line-height: 0.26rem;}
.pop .login-part {width: 100%;margin: 0.25rem auto;}
.pop .login-part a {background: url(img/bg-pop-login.png) no-repeat;background-size: 4.2rem;width: 1.88rem;height: 2rem;display: inline-block;font-size: 0.2rem;margin: 0 0.26rem;font-weight: bold;color: #223e53;text-align: center;}
.pop .login-part .wx-btn {background-position: -2.33rem -0.015rem;}
.pop .login-part .qq-btn {margin-right: 0.38rem;}
.pop .btn-close {background: url("img/pop-close.png") no-repeat;background-size: 0.6rem;width: 0.6rem;height: 0.66rem;top: -0.68rem;right: 0;position: absolute;text-indent: -9999em;background-size: 100%;z-index: 5;}
.pop .pop-title {display: block;width: 100%;color: #fff;line-height: .6rem;margin-bottom: .2rem;text-align: center;font-size: .4rem;-webkit-text-stroke: 1px #080808;}
.pop .form select, .pop .form input {width: 3.9rem;height: 0.6rem;line-height: 0.6rem;text-indent: 0.06rem;outline: none;text-align: left;background: url(img/bg_input.png) no-repeat;background-size: 100% 100%;display: block;border: none;font-size: .26rem;color: #000000;text-align: left;text-indent: 1em;}
.pop .form label{width: 1.6rem;float:left;text-align: right;margin-right: 0.05rem;}
.pop input::-webkit-input-placeholder {color: #040404;}
.pop .form {overflow: hidden;width: 94%;margin: 0 auto;}
.pop select option {color: #000;}
.pop .form .li {width: 4rem;margin: 0 auto;margin-top: 0.12rem;overflow: hidden;position: relative;line-height: 0.6rem;}
#p2{height: 5.6rem;}
.pop-close{width:.5rem;height:.5rem;background-position:-.06rem -3.2rem;position:absolute;top:.12rem;right:.08rem;text-indent:-999em;}
.pop-bd{width:2.49rem;height:.12rem;background-position:-.74rem -3.54rem;margin:.16rem auto 0;}
.pop-bd1{background-position:-.74rem -3.25rem;margin:0 auto .16rem;}
.pop-txt{font-size:.24rem;line-height:2;text-align:left;padding:.1rem .4rem;}
.pop-cj{font-size:.24rem;padding-top:.2rem;}
.pop-cj span{width: 2.2rem;height: 2rem;background-position: 0;display:block;margin:0 auto .1rem;overflow:hidden;background: none;}
.pop-cj img{width: 100%;border-radius:100%;display:block;}
#p8 .pop-cj p{display: none;}
.pop .btn-pop {width: 2rem;height: 0.72rem;text-align: center;line-height: 0.76rem;color: #fff;display: block;margin: .25rem auto;background: url("img/btn-pop.png") no-repeat center;font-size: .3rem;background-size: 100%;color: #fff;border: none;margin: 0.26rem auto;}
.pop .btn-box{text-align:center;}
.pop .btn-box a{display:inline-block;}
.pop .giftlist{margin-top: .1rem;line-height: .5rem;color: #42413f;width: 90%;margin: 0 auto;}
.pop .giftlist li{overflow: hidden;border-bottom: 1px solid #49494c;}
.pop .giftlist span{float: left; width: 50%;}
.pop .giftlist .th{font-weight: bold;overflow: hidden;border-bottom: 1px solid #49494c;}
.pop .giftlist ul{height: 2.4rem;overflow-y: auto;}
.pop .giftlist ul::-webkit-scrollbar {width: .12rem;height: 1px;}
.pop .giftlist ul::-webkit-scrollbar-thumb {border-radius: 8px;-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);background: #b78e55;}
.pop .giftlist ul::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);border-radius: 8px;background: #212125;}
.plink{width: 4rem;height: .8rem;line-height: .8rem;background: url(img/bg_input.png) no-repeat;margin: 0 auto;padding: .1rem .2rem;background-size: 100% 100%;}
.plink input{border:none;border:0;width: 100%;height: 100%;background: none;line-height: .8rem;color: #000;font-size: .25rem;}
.btn-copy-link{border:none;border:0;display: block; margin: 0.2rem auto;cursor: pointer;}
.gifttxt{line-height: .48rem;font-size:.26rem;margin-bottom: .3rem;}
.gifttxt .img{background: url(img/bg_giftimg.png) no-repeat center top;background-size: 100% 100%;width: 2.2rem;margin: 0 auto;height: 1.2rem;padding: .4rem 0;}
.gifttxt img{width: 1.3rem;display: block;margin: 0 auto;}
#p11{height: 5.8rem;}
#p11 .form{background: url(img/bg_pop_myinfo.png) no-repeat center -0.02rem;height: 3rem;background-size: 4.6rem;padding-left: .8rem;}
#p11 .form .li{margin-top: .2rem;padding-left: .6rem;}
#p11 .form .li input{background: none;height: .66rem;width: 3.26rem;}
#p11 .form .li3 textarea{height: .8rem;line-height: .4rem;border: none;outline: none;font-size: .25rem;color: #000000;text-indent: 1em;text-align: left;width: 3.2rem;float: left;margin-left: 0;resize:none;margin-top: .1rem;}
.share-pop{width: 7.5rem;height: 100%;position: fixed;left: 0;top: 0;z-index: 99999;display: none;opacity: 0.88 !important;background-color: #000;}
.share-pop p{width: 100%;color: #f3f3fc;font-size: 0.32rem;text-align: center;margin: 0 auto;height: 1.5rem;position: absolute;line-height: 1rem;top: 42%;background-size:100% auto;}

@media all and (orientation:landscape){
  .wrap{height: 1px !important;width: 1px !important;overflow: hidden;}
}